extends Node

func file_exist(path:String) -> bool:
	var file = File.new()
	var result = file.file_exists(path)
	file.close()
	return result
	
func remove_dir(path:String) -> void:
	var dir = Directory.new()
	if dir.open(path) == OK:
		dir.list_dir_begin()
		var file_name = dir.get_next()
		while file_name != "":
			if dir.current_is_dir():
				print("Found directory: " + file_name)
			else:
				dir.remove(file_name)
			file_name = dir.get_next()
	else:
		print("An error occurred when trying to access the path.")
